//bridge-file-version: #26
{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.items",
	"texture_data": {
		"sunstone_crystal": {
			"textures": [
				"textures/items/sunstone_crystal"
			]
		},
		"nest_connector_top_item": {
			"textures": [
				"textures/items/nest_connector_top"
			]
		},
		"nest_connector_bottom_item": {
			"textures": [
				"textures/items/nest_connector_bottom"
			]
		},
		"blue_nethershroom_item": {
			"textures": [
				"textures/items/blue_nethershroom"
			]
		},
		"nest_connector_mid_item": {
			"textures": [
				"textures/items/nest_conector_mid"
			]
		},
		"marouge_vines_item": {
			"textures": [
				"textures/items/marouge_vine"
			]
		},
		"marouge_vine_head_item": {
			"textures": [
				"textures/items/marouge_vine_head"
			]
		},
		"wither_shroom_item": {
			"textures": [
				"textures/items/wither_shroom_item"
			]
		},
		"marouge_roots": {
			"textures": [
				"textures/items/marouge_roots"
			]
		},
		"marouge_fungus": {
			"textures": [
				"textures/items/marouge_fungus"
			]
		},
		"sunstone_helmet": {
			"textures": [
				"textures/items/sunstone_helmet"
			]
		},
		"sunstone_chestplate": {
			"textures": [
				"textures/items/sunstone_chestplate"
			]
		},
		"sunstone_leggings": {
			"textures": [
				"textures/items/sunstone_leggings"
			]
		},
		"sunstone_boots": {
			"textures": [
				"textures/items/sunstone_boots"
			]
		},
		"wither_bone": {
			"textures": [
				"textures/items/wither_bone"
			]
		},
		"poison_eyes_item": {
			"textures": [
				"textures/items/poison_eyes"
			]
		},
		"nether_stew": {
			"textures": [
				"textures/items/nether_stew"
			]
		},
		"soulshroom_item": {
			"textures": [
				"textures/items/soulshroom_item"
			]
		},
		"soul_roots_item": {
			"textures": [
				"textures/items/soul_roots"
			]
		},
		"moonstone_crystal": {
			"textures": [
				"textures/items/moonstone_crystal"
			]
		},
		"moonstone_helmet": {
			"textures": [
				"textures/items/moonstone_helmet"
			]
		},
		"moonstone_chestplate": {
			"textures": [
				"textures/items/moonstone_chestplate"
			]
		},
		"moonstone_leggings": {
			"textures": [
				"textures/items/moonstone_leggings"
			]
		},
		"moonstone_boots": {
			"textures": [
				"textures/items/moonstone_boots"
			]
		},
		"gilded_netherite_helmet": {
			"textures": [
				"textures/items/gilded_netherite_helmet"
			]
		},
		"gilded_netherite_chestplate": {
			"textures": [
				"textures/items/gilded_netherite_chestplate"
			]
		},
		"gilded_netherite_leggings": {
			"textures": [
				"textures/items/gilded_netherite_leggings"
			]
		},
		"gilded_netherite_boots": {
			"textures": [
				"textures/items/gilded_netherite_boots"
			]
		},
		"gilded_scrap": {
			"textures": [
				"textures/items/gilded_scrap"
			]
		},
		"dullstone_crystal": {
			"textures": [
				"textures/items/dullstone_crystal"
			]
		},
		"amber_chunk": {
			"textures": [
				"textures/items/amber_chunk"
			]
		},
		"amber_fireball": {
			"textures": [
				"textures/items/amber_fireball"
			]
		},
		"magma_scales": {
			"textures": [
				"textures/items/magam_scales"
			]
		},
		"magma_sword": {
			"textures": [
				"textures/items/magma_sword"
			]
		},
		"wither_helmet_item": {
			"textures": [
				"textures/items/wither_helmet_item"
			]
		}
	}
}